body { font-family: Helvetica,Arial,Verdana; background-color: white }



html, body, form, fieldset{ margin: 2;padding: 2; }
// h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address{ margin:0;padding: 0; }
a img, :link img, :visited img {border: 0;}

// a           { color: #0aa7d6; text-decoration: none; outline: none;}
// a:hover     { color: #fff;background: #0aa7d6; text-decoration: none; }

a
{color:#0000FF;text-decoration:none;}

a:visited
{color:#0000FF;}

a:hover
{color:red;text-decoration: underline;}

a:focus
{color:red; outline:none;}

a.icon:hover     { color: #fff;background: #fff; text-decoration: none; }
blockquote  { margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em          { font-style: italic; }

